
Katello - Bug #5678

Katello installer should deploy log files to a consistent location

05/12/2014 02:59 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision be811663 - 05/13/2014 09:37 PM - Eric Helms

Fixes #5678: Specifying consistent log directory for installer logs.

Revision 90f1a80a - 05/14/2014 04:53 PM - Eric Helms

Merge pull request #59 from ehelms/fixes-5678

Fixes #5678: Specifying consistent log directory for installer logs.

History

#1 - 05/14/2014 05:01 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:be8116630e531558ecd9641eb9ac7af1f990596e.

#2 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
